
Redmine - Feature #2298

Group feature for users and assigning issues.

2008-12-08 09:36 - Amos Yang

Status: Closed Start date: 2008-12-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I think this request should be following the private issue request.

When creating an issue, we cannot assign to a group people to only allow this group people see, update, modify this issue.

This should apply to a single user too.

Related issues:

Related to Redmine - Feature #1018: Group or company feature. Closed 2008-04-08

History

#1 - 2008-12-08 09:54 - Amos Yang

How about create an option "Public or Private" when assign an issue to one person or a group people?

If Public, means this issue can be viewed by others.

If Private, Only people in the assignment group/list can view it.

This like the public private project options.

#2 - 2016-09-13 17:33 - Benjamin Schunn

I think it should be possible to assign an issue to a group of people. I had the problem several times my users are thinking they should not work on the

issue because it is not assigned to them but a teammate. If I want that several people work an an issue, it should be possible to assign that issue to

them.

#3 - 2016-09-13 18:27 - Toshi MARUYAMA

- Category changed from Permissions and roles to Issues

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

"Ability to assign issues to groups" was implemented by #2964.

"Ability to assign issues to multiple users" is #12579.
